Delete a withdrawal [DEPRECATED: Use transaction routes]
Deprecated
Run in API Explorer
Ask AI
DELETE
/api/v1/plans/{plan_uuid}/sub-accounts/{subAccount_uuid}/withdrawals/{uuid}
curl \
--request DELETE 'https://api.plannrcrm.com/api/v1/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/sub-accounts/6ff8f7f6-1eb3-3525-be4a-3932c805afed/withdrawals/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (204)
[
{
"uuid": "bf73e3a4-552b-4c1c-a3a4-42155a6d2bc3",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
}
},
"created_at": "2026-01-24T13:07:54+00:00",
"updated_at": "2026-01-24T13:07:54+00:00",
"withdrawn_at": "2026-01-24T13:07:54+00:00"
}
]